-   Linux - Software (
-   -   Broken Packages (

Kujila 02-01-2004 03:37 PM

Broken Packages
I am running Fedora Core 1.

When I tried using up2date, it ended up "breaking" (according to sysnaptic) a vast quantity of needed packages, including librpm and up2date itself (along with countless others).

Now I cannot update them nor remove them from my system.

Ah, please help!

Kujila 02-01-2004 05:56 PM

I managed to remove most of them,... big mistake.

Kujila 02-01-2004 06:07 PM

I just apt-get ed everything over again ^_^

All times are GMT -5. The time now is 09:24 PM.